* { font-family: Arial, Helvetica, sans-serif }
body {
  margin: 0px; 
  position: relative;  /* define new axis origin */
  background-color: #132230;
  color: white; font-size: 14px; 
background-image: url('/img/background.jpg');
background-repeat: repeat;
background-position: top left;

}

div.body2 {
background-image: url('/img/background3.jpg');
background-repeat: no-repeat;
background-position: top center;
}

.page { 
  position: relative;
  margin-left: auto; margin-right: auto;
  width: 960px;
}

div.top_menu {
  width: 960px;  /* the same width */ 
  height: 28px;
  margin-left: auto; margin-right: auto; /* is centered within window */
  text-align: left;
  background-color: #1130fa; 
  background-image: url('/img/.parts/gradients/blue_vgrad3.gif');
  background-repeat: repeat-x;
  background-position: top left;
  font-size: 14px;
  z-index: 10000;
}
.header_area {
  width: 960px;  /* the same width */ 
  margin-left: auto; margin-right: auto; /* is centered within window */
  overflow: hidden;
  background-color: white;

}
.header_area img { display: block; }
.layout {
  width: 960px;  /* the same width */ 
  margin-left: auto; margin-right: auto; /* is centered within window */
  z-index: 0;
}
div.content_area {
  padding: 14px 20px 14px 20px;
  background-color: white; color: #333333;
background-image: url('/img/background2.jpg');
background-repeat: repeat;
background-position: top left;

}
.top_border { margin-left: auto; margin-right: auto; }
.top_border, .bottom_border { 
width: 0px; height: 0px; display: none;

  background-color: transparent; 
}
.top_border { 
  background-repeat: no-repeat;
  background-position: top center;
  background-image: url('/img/.parts/corners/round-top960x10.gif'); 
}
.bottom_border {  background-image: url('/img/.parts/corners/round-bottom960x10.gif'); }

.top_menu .menu_split { 
  width: 2px; padding: 0px;
  background-repeat: no-repeat;
  background-position: center 4px;
  background-image: url('/img/.parts/gradients/blue_splitter3.gif'); 
}

td.topMenu {  white-space: nowrap; padding-left: 16px; padding-right: 16px; padding-top: 6px;  }
td.topMenu:hover {
  background-repeat: repeat-x;
  background-position: top left;
  background-image: url('/img/.parts/gradients/orange_vgrad1.gif'); 
}
.topMenu ul { list-style-type: none; padding: 0pt; margin: 0pt; }
.topMenu ul>li { 
  padding: 0pt; margin: 0pt; 
  position: relative;
  list-style-type: none; 
}

#searchBox {
  float: right;
  margin-right: 16px;
  margin-top: 4px;
  font-size: 12px;
}

#searchBox input[type="search"] {
  -webkit-appearance: none;
  background: url('/img/.parts/elements/search.png') no-repeat;
  font-size: 14px;
  height: 22px;
  width: 100px;
  padding: 2px 0px 2px 24px;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#searchBox input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

ul.popupMenu { 
  position: absolute; 
  top: 22px; left: -16px; 
  display: none;
  list-style-type: none; 
  color: white; 
  background-color: #EF9F18;
  text-align: left;
  text-transform: none;
  line-height: 20px;
  white-space: nowrap;
  z-index: 1;
  

}
.popupMenu a, .popupMenu li { 
  white-space: nowrap; 
}
.topMenu * { font-family: tahoma, arial, helvetica, sans-serif; font-size: 11px; font-weight: bolder; }

ul.popupMenu li a { 
  height: auto;
  width: 200px; display: block; 
  padding: 5px 16px 5px 16px;
  text-decoration: none;
  outline: none;
}

a:link, a:visited { color: #1D103F; }
a:hover { color: #7cc2fd; }

.top_menu a { 
  height: 34px; display: block; 
  font-family: Verdana, Helvetica, sans-serif;
}
.top_menu a { color: white; text-decoration: none; }

.popupMenu a:hover { background-color: #F08E09;  color: white; }

h1, h2, h3, h4, h5 { color: #0967d6 }
h1 { font-size: 23px; text-align: center; }
h2 { font-size: 19px; text-align: center; }
h3 { font-size: 16px; }

h4 { font-size: 14px; }
h5 { font-size: 12px; }
hr { color: #e0e0e0; background-color: #e0e0e0; border: none; }

td.logo h1 { font-size: 36px; margin-top: 0px; margin-bottom: 0px;  }
td.logo img { margin: 20px 0px 0px 25px; }

.content_area img { margin: 8px 8px 8px 8px; border: none; }

.content_area ul { overflow: auto; }
.content_area li { margin-bottom: 10px; }

.gallery_area { font-weight: bold; text-align: center; }
.gallery_area table { margin-left: auto; margin-right: auto; }
.gallery_area td { 
  text-align: center; padding: 2px 3px 2px 3px; 
  border: 1px solid #e0e0e0; background-color: #f0f0f0;
}
.gallery_area td:hover { border: 1px solid #808080; }
.gallery_area a { outline: none; }
.gallery_area img { margin: auto; display: block; }
#gallery_nav a { padding: 0px 4px 0px 4px; }
.gallery_pic { padding-bottom: 16px; text-align: center; }
.gallery_pic img { 
  margin-left: auto; margin-right: auto; display: block; text-align: center;
}
.gallery_pic h2 { text-align: center; }

.news_area { 
  width: 180px;
  float: right; padding: 14px 10px 14px 10px;
  border: 1px solid #e0e0e0;
  border-right: none;
}

.news_area img { margin: 0; }
.news_date { font-size: 12px; font-weight: bolder; color: #2e5b85; } 

.footer {
  font-size: 12px;
  padding-top: 5px;
  width: 960px;  /* the same width */ 
  margin-left: auto; margin-right: auto; /* is centered within window */
  padding: 10px 0px 10px 0px;
  font-weight: bold; color: white;
}
.footer table tr td:first-child { padding-left: 25px; }

.footer a { color: white; }
.footer a:link, .footer a:visited, .footer a:hover { color: white; text-decoration: underline; }

textarea { font-family: Courier New, Courier, monospace; font-size: 13px; }
.under { border-top: 1px solid #e0e0e0; } /* Admin interface */

.bd_list { list-style: none; padding: 0px; margin: 0px; }
.bd_list li { display: block; width: 640px; margin: 0px 0px 8px 0px; }
.bd_list h3 { 
  margin: 0px; padding: 8px 12px 2px 12px;
  text-align: left;
  background-image: url('/img/.parts/corners/gray-top640x100.png');
  background-position: top center;
  background-repeat: no-repeat;
}
.bd_list li table { border: 1px solid #cccccc; width: 640px; margin: 0px;  }
.bd_list li table td { padding: 8px; }
.bd_list h3 a:link, .bd_list h3 a:hover, .bd_list h3 a:visited {
 text-decoration: none; color: #0967D6;
}
.bd_list small { font-size: 100%; }
/*.bd_list small a:link, .bd_list small a:visited { color: #0967D6; }
.bd_list small a { 
  text-decoration: none; padding-right: 6px;
  background-image: url('/img/.parts/buttons/bluearrow3x5.gif');
  background-position: right center;
  background-repeat: no-repeat;
}*/

.bd_list li table td.bd_logo { padding-right: 0px; padding-top: 4px; width: 150px; }
.bd_logo img { display: block; margin: 4px auto 0px auto;  }
.bd_logo a { outline: none; }
.bd_logo br { display: none; }

.bd_categories h4 { margin-top: 12px; margin-bottom: 2px; }
.bd_categories { line-height: 1.5em; }
.bd_categories input { margin-top: 4px; margin-bottom: 4px;}
.bd_gallery { float: right; margin-bottom: 10px; margin-left: 8px; }
.bd_gallery .gallery_pic { padding-bottom: 8px; }
.bd_gallery .gallery_pic img { padding: 0px; margin-top: 0px; margin-bottom: 0px; }
.content_area iframe { margin: 8px; }




.code {
  background-color: #C0C0C0;
  font-size: 1em;
  font-family: Verdana;  
  padding: 5px;
}

div.top_menu {
  background-image: url('/img/menu.png');
  background-repeat: repeat-x;
  background-position: top left;
}

.top_menu { font-weight: bolder; }


h1, h2, h3, h4, h5 { color: #0e4558; }